@font-face {
	font-family: 'BB Strata Pro ML';
	src: url('../fonts/BBStrataProML-Bold.woff2') format('woff2'),
	url('../fonts/BBStrataProML-Bold.woff') format('woff');
	font-weight: 600; font-style: normal;
}

@font-face {
	font-family: 'Druk';
	src: url('../fonts/Druk-BoldItalic.woff2') format('woff2'),
	url('../fonts/Druk-BoldItalic.woff') format('woff');
	font-weight: bold; font-style: italic;
}

@font-face {
	font-family: 'Druk';
	src: url('../fonts/Druk-Heavy.woff2') format('woff2'),
	url('../fonts/Druk-Heavy.woff') format('woff');
	font-weight: 900; font-style: normal;
}

@font-face {
	font-family: 'Druk';
	src: url('../fonts/Druk-Medium.woff2') format('woff2'),
	url('../fonts/Druk-Medium.woff') format('woff');
	font-weight: 500; font-style: normal;
}

@font-face {
	font-family: 'BB Strata Pro ML';
	src: url('../fonts/BBStrataProML-Regular.woff2') format('woff2'),
	url('../fonts/BBStrataProML-Regular.woff') format('woff');
	font-weight: normal; font-style: normal;
}

body, html, #Stage {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	-ms-content-zooming: none;
	-ms-touch-action: pan-x pan-y;
}

#Stage, #Stage * {
	position: absolute;
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-o-user-select: none;
	-ms-user-select: none;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-text-size-adjust: none;
}

#Stage * input,  #Stage * textarea {
	-moz-user-select: auto;
	-webkit-user-select: auto;
	-o-user-select: auto;
	-ms-user-select: auto;
	-webkit-tap-highlight-color: auto;
}

#Stage br, #Stage span {
	position: relative;
}

.spinner-anim {
	animation: 1.5s spin linear infinite;
}

@keyframes spin {
	0% {  transform: rotate(0deg);  }
	100% {  transform: rotate(360deg);  }
}

canvas {
	will-change: true;
}
